.u-section-1 .u-sheet-1 {
  min-height: 1095px;
}

.u-section-1 .u-text-1 {
  font-family: "Architects Daughter";
  margin: 20px 753px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 830px 0 0;
}

.u-section-1 .u-text-3 {
  font-family: "Architects Daughter";
  font-weight: normal;
  margin: -56px 20px 0;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  font-family: "Architects Daughter";
  font-size: 1.5rem;
  margin: 20px 20px 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.125rem;
  margin: 10px 20px 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.5rem;
  font-family: "Architects Daughter";
  font-weight: normal;
  margin: 20px 20px 0;
}

.u-section-1 .u-text-7 {
  font-size: 1.125rem;
  margin: 17px 20px 0;
}

.u-section-1 .u-text-8 {
  font-weight: 400;
  font-family: "Architects Daughter";
  font-size: 1.5rem;
  margin: 13px 20px 0;
}

.u-section-1 .u-text-9 {
  font-size: 1.125rem;
  margin: 20px 20px 0;
}

.u-section-1 .u-text-10 {
  font-weight: 400;
  font-family: "Architects Daughter";
  font-size: 1.5rem;
  text-decoration: underline !important;
  margin: 20px 20px 0;
}

.u-section-1 .u-text-11 {
  font-size: 1.125rem;
  margin: 10px 20px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 553px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 630px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 333px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 410px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 153px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 230px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 30px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 77px;
}

.u-section-2 .u-text-1 {
  margin: 21px 474px 21px 0;
}

.u-section-2 .u-btn-1 {
  box-shadow: 5px 5px 8px 0 rgba(128,128,128,1);
  font-size: 1.5rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 274px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 54px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}